ocaml-variantsversion
4.05.0+rc1+flambda

First release candidate for 4.05.0 with flambda activated

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/ocaml/ocaml/archive/4.05.0+rc1.tar.gz
md5=83868514b06c3583cfe33f8ca4e8eb89
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.05.0+rc1+flambda/opam
Required by